/*
    Theme Name:	Bilio RACOM
    Description:    Bilio theme customized for RACOM
    Author:	RACOM
    Template:	billio
    Version:	0.0.1
*/



    
/* Custom styles */

body.nojs .onlyjs, body.nojs #filters.onlyjs
{
	display:none;
}
body.js .withoutjs
{
	display:none;
}

.netreba {display:none}
#hint, .tooltip {
	position:absolute;
	z-index:200;
	padding:10px;
	min-width:100px;
	text-align: center;
	background-color:white;
	color:black;
	border:solid 2px #FFCABF;
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}

.dotace08 {
    background: url("/images/about_us/vlajka_eu_43.gif") no-repeat scroll left center #ECEDEE;
    font-size: 80%;
    font-weight: bold;
    min-height: 28px;
    padding-left: 50px;
}
/* TODO */

/* OKRAJE PUVODNICH TABULEK */


table.okraje th, table.okraje td {
    border: 1px solid #E3E3E3;
    padding: 3px 5px;
}
table[border="1"] th, table[border="1"] td
{
	border: 1px solid #E3E3E3;
}
table[border="2"], table[border="2"] th, table[border="2"] td
{
	border: 2px solid #E3E3E3;
}

table.bezokraju th, table.bezokraju td, table[border="0"] td, table[border="0"] th
{
	border: 0 none;
}

th[align="center"] {text-align:center}

table.okraje
{
	border-collapse: collapse;
	margin-bottom: 1em;
	border: 1px solid #E3E3E3;
	padding: 1px;
	margin: 0.3em 1px 1em;
}
table[border="1"]
{
	border: 1px solid #E3E3E3;
	padding: 1px;
	margin: 0.3em 1px 1em;
}


table.roztahnout {
    margin-left: auto;
    margin-right: auto;
    width: 99%;
}

td.okraj_pruhledny, th.okraj_pruhledny
{
	border-left:solid 2px transparent !important;
	border-right:solid 2px transparent !important;
}

table.dw_fix3 td.dw_1 {
    width: 55%;
}
table.dw_fix3 td.dw_2 {
    width: 30%;
}
table.dw_fix3 td.dw_3 {
    width: 15%;
}

table.dw_fix4 td.dw_1 {
    width: 48%;
}
table.dw_fix4 td.dw_2 {
    width: 28%;
}
table.dw_fix4 td.dw_3 {
    width: 12%;
}
table.dw_fix4 td.dw_4 {
    width: 12%;
}

div.informaltable table table
{
	border: 0 none !important;
}

table.okraje th {
	text-align: center;
}
table td.linka_dole, table th.linka_dole
{
	border-bottom: 2px solid #E3E3E3;
}
table.okraje2
{
	border: 2px solid #E3E3E3;
}
tr.okraje2, tr.okraje2 td
{
	border-top: 2px solid #E3E3E3;
}
table.okraje thead th {
	text-align: left;
}

tr.hovblack:hover {
	background-color: #F7F7F7;
}

tr.dw_head {
	background-color: #F7F7F7;
}

tbody.dirfiles tr {
	background-color: white;
}

.dw_grouphead {
    color: #555;
}

div.form-error {
	color:#DB2727;
}

tr.form-tr-error {
	background:#FFCCCC;
}

table.tdstred td {
    text-align: center;
}

table
{
	empty-cells:show;
}

table.thvlevo th
{
	text-align:left;
}
table.tdnahoru td
{
	vertical-align:top;
}

div.su-table, div.download-table {
	overflow-x: auto; 
}

/* PUVODNI UPRAVY */
dt {
	margin-top: 1em;	
}
.cervena {
	color: red;
}

p.img {
    clear: right;
    float: right;
    text-align: right;
}
.wpb_wrapper p.img {margin-right:15px}

.stred, td.stred, th.stred, p.stred {
	text-align: center;
}
.dostredu, .dostredu, table.dostredu  {
	margin-left: auto;
	margin-right: auto;
}
.vpravo, td.vpravo, th.vpravo, table.tdstred td.vpravo {
	text-align: right;
}

.vlevo, td.vlevo, th.vlevo, table.tdstred td.vlevo {
	text-align: left;
}


h2.form-ok, h2.form-error {
	background:#B7F79B;
	text-align:center;
	color:black;
	padding:0.5em;
}

h2.form-error {
	background:#FFCCCC;
}

.nahoru {
	vertical-align: top;
}

.roztahnout 
{
	width: 100%;
}
table.roztahnout
{
	width: 99%;
	margin-left:auto;
	margin-right:auto;
}

.rovnatkor
{
	clear: right;
	height:1px;
	font-size:1px;
}
.rovnatkorn
{
	clear: right;
}

a img
{
	border: 0;
}

.schovat
{
	display:none;
}

.meznahore
{
	padding-top:1em;
}

ul.liinline li
{
	display:inline;
	clear:right;
}

.forprint {
	display: none;
}
.end {
	clear: both;
	line-height: 1px;
	font-size: 1px;
	height: 1px;
}

.vyhledano
{
	font-weight:bold;
}
.vyhledano2
{
	color:#62668F;
}

body.nojs .onlyjs, body.nojs #filters.onlyjs
{
	display:none;
}
body.js .withoutjs
{
	display:none;
}
.bymachine
{
	text-align:left;
	padding-left:10px;
}
.registrace
{
	text-align:left;
}

.clear
{
	clear:both;
}
.stred 
{
	text-align:center
}
.tucne
{
	font-weight:bold;
}
.citace
{
	font-style:italic;
}
.nezalamuj
{
	white-space: nowrap;
}

/* HELPY */

#hint, .tooltip {
	position:absolute;
	z-index:200;
	padding:10px;
	min-width:100px;
	text-align: center;
	background-color:white;
	color:black;
	border:solid 2px #FFCABF;
	filter:alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
}

a.localhelp, a.localhelp:link, a.localhelp:visited {
	background: url("/images/design/help.png") no-repeat scroll 1px 50% transparent;
	border: 0 none;
	color: black;
	display: block;
	float: right;
	height: 19px;
	width: 17px;
	line-height: 19px;
	padding: 1px 1px 1px 1px;
	text-decoration:none;
}
a.localhelp:hover, a.localhelp_on, a.localhelp_on:link, a.localhelp_on:visited {
	background-position: -114px 50%;
}

h3 a.localhelp, h3 a.localhelp:link, h3 a.localhelp:visited,
h4 a.localhelp, h4 a.localhelp:link, h4 a.localhelp:visited,
a.helpnofloat, a.helpnofloat:link, a.helpnofloat:visited {
	float:none;
	display:inline-block;
	margin-left:8px;
}

.localhelp_off {
	display:none;
}
.localhelp {
	color:#777;
}
tr.localhelp td {
	padding-left:1em !important;
}
.actualhelp {
	color:black;
}
td.calc2nd {
	width:140px;
}
input.plusjednotky, span.plusjednotky {
	width:50% !important;
	border:solid 1px #AAA;
	border-width: 1px;
}
span.plusjednotky {
	display:inline-block;
	border:solid 1px transparent;
}
.prel {
	position:relative;
}

/* FORMULARE */
input[type="text"], input[type="password"], input[type="email"], select {display:inline-block; margin: 0.2em}
input[type="text"], input[type="password"], input[type="email"], select, textarea {color:black}
textarea {margin: 0.2em};
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {color: black}
input[type="button"], input[type="submit"] {float: none;}
input[type="button"]:hover, input[type="submit"]:hover {background-color: #BC1414;}
label {font-size: inherit; display: inline}

form.racomform textarea  {width:400px;max-width:100%}
form.racomform textarea.long {width:600px;}
form.racomform textarea.full {width:100%;}
form.racomform label  {display:inline;font-weight:normal;padding:2px 0px 2px 0px;margin:0;}
form.racomform td  {vertical-align:middle;}

#KarieraForm input[type="text"], #KarieraForm textarea {padding:2px 0;}   
#KarieraForm textarea, #KarieraForm select {margin:0.2em;}   
#KarieraForm h3 {margin:1em 0 0.5em;}
#content #KarieraForm table td {padding: 6px 3px;}

.kratsi {width:160px;}
.delsi, form.racomform textarea.delsi  {width:240px;}
.pidi  {width:4em;}


body input.form-control:focus {
    color: white;
}
/* VYSLEDKY VYHLEDAVANI */
body.search-results #content .post-content { margin:0 }
body.search-results #content .post-content p { margin:0 }
body.search-results .post-content h3 { line-height: auto; text-decoration: underline; margin:0; line-height: 18px; font-weight: normal; }
body.search-results .post-content h3 span { color: inherit; font-weight: inherit;}
div.search-drobky { color: #008800; }
div.search-drobky a, div.search-drobky a:link, div.search-drobky a:visited  { color: inherit; }
div.search-drobky a.actual, div.search-drobky a.actual:link, div.search-drobky a.actual:visited  { color: #222222; }
div.search-drobky a:hover  { text-decoration: underline; }


/* SEZNAMY */

ul.vtabulce {
	padding: 0 0 0 .6em;
}
ol.vtabulce {
	padding: 0 0 0 1.6em;
}

ul.none li {
	list-style: none;
	background:none;
}

/* OSTATNI */
body.hodiny, body.hodiny *
{
	cursor: wait;
	cursor: progress;
}

/* RADOST */
.vc_custom_radost_h1_out{margin-top: -90px ;margin-bottom: 40px ;border-bottom-width: 5px ;padding-top: 15px ;background-color: #bd1127 ;}
.vc_custom_radost_h1_in{margin-left: -15px !important;}
div.table tr.su-even, div.informaltable tr.su-even {background: #f7f7f7;}
table.like-su-table tr.su-odd {background: #ffffff;}
table.like-su-table>thead>tr>th, table.like-su-table>tbody>tr>th {background: #f0f0f0;}
table.like-su-table>thead>tr>th {text-align:right;}
.su-table tbody>tr>th {text-align:left !important;}

div[xmlns\:xlink] code {color:inherit;background-color: transparent;}

/* FONTY */
body {font-weight:400;}
.btn,
#featured-work-navbar #featured-filter.dt-featured-filter li a,
.portfolio-navigation a.more-post,
.wpb_wrapper .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header a,
.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title,
.dt-contact-form.on-dark input[type="submit"],
.horizontal-wp-custom-menu .widget_nav_menu ul li,
.dt-media .select-target,
.esg-filter-wrapper .esg-filterbutton,
input.secondary_color_button,
#dt-menu .sub-nav a,
#dt-menu > ul > li a,
.js #dt-menu .sub-nav .toggle,
.megamenu-heading,
.js #dt-topbar-menu-left .sub-nav .toggle,
.js #dt-topbar-menu-right .sub-nav .toggle,
.widget h3,
.widget_calendar thead th,
.dt_widget_accordion .panel-heading h4,
section#banner-section .banner-title .page-title,
section#banner-section .breadcrumbs,
.flip-clock-divider .flip-clock-label,
.postdate .year,
.blog_info_categories, .blog-post-title,
#sequence ul.sequence-canvas li .slide-title,
#sequence ul li .slide-title,
#footer h3.widget-title,
.port-article .port-meta label,
.port-article .link-project,
.career-detail h1,
.career-detail-list li label,
.dtcareers nav
{
    text-transform: none;
}

/* TABY */
body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a, 
body .wpb_wrapper .vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading,
body .wpb_wrapper .vc_tta-accordion .vc_tta-panel:hover:not(.vc_active) .vc_tta-panel-heading .vc_tta-panel-title > a,
body .wpb_wrapper .vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title > a,
body .wpb_wrapper .vc_tta-tabs li.vc_tta-tab > a
{
    background-color: #a2a2a2 !important;
    color: #ffffff  !important;
}
body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover, 
body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:active,
body .wpb_wrapper .vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title > a:hover,
body .wpb_wrapper .vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title > a:active
{
    background-color: #dcdcdc  !important;
    color: #000  !important;
}
body .wpb_wrapper .vc_tta-tabs li.vc_active > a, 
body .wpb_wrapper .vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-heading,
body .wpb_wrapper .vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title > a,
body .wpb_wrapper .vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title > a:hover,
body .wpb_wrapper .vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title > a:active
{
    background: #bd1127  !important;
    color: #ffffff  !important;
}
body.nojs .vc_tta.vc_general .vc_tta-panel, body.nojs .vc_tta.vc_general .vc_tta-panel .vc_tta-panel-body {
    display: block;
}

.vc_tta-panel.vc_active>.vc_tta-panel-body {
	height:auto !important;
}

/* TOGGLY - místo plus minus sipky dolu a nahoru */
.wpb_wrapper .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-controls-icon-plus::after {
  content: '\ed40' !important;
  content: '\ea04' !important;
}
.wpb_wrapper .vc_tta-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-controls-icon-plus::after {
  content: '\ed3d';
  content: '\ea01';
  font-size: 18px;
  line-height: 1.4;
  background: transparent !important;
  color: #bd1127;
}

.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
  border-width: 0px 0 0 !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus .vc_tta-controls-icon::after,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover .vc_tta-controls-icon::after,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after {
    color: #fff !important;
}

.wpb_wrapper .vc_tta-accordion .vc_tta-panel.vc_active div.vc_tta-panel-heading {
	background: #A2A2A2;
}

/* NADPIS */
#like-banner-section
{
	background:	#bd1127;
	color:	white;
	margin-top:71px;
	margin-bottom:30px;
}
#like-banner-section h1
{
	color:	white;
}

.title-drobky
{
	text-align:right;
	padding-top:3px;
	margin-bottom:-15px;
}
.title-drobky a {color:white !important}
.title-drobky a.actual {cursor:inherit}
.title-drobky a:hover {text-decoration: underline;}
.title-drobky a.actual:hover {text-decoration: none;}

#mobile-header {
    min-height: 71px;
}

/*body .content {padding:0}*/
body .content.page {padding:0}

/* download plus */
a.download-toggle i::after {content:"+";display:inline-block}
a.download-toggle.active i::after {content:"";}

/* oprava rozmazani ve VC addonu */
div.flip-box-wrap {
	-webkit-perspective: none;
}

/* buttony nejaky hover efekt */
/*.vc_btn3:hover,*/ .hovopa:hover {
	opacity:0.85;
}

.hovwhite a, input[type="button"], input[type="submit"] {
	border: solid 2px #bd1127 !important;
	border-radius: 5px !important;
}
.hovwhite a:hover, input[type="button"]:hover, input[type="submit"]:hover {
	color:#bd1127 !important;
	background-color:#ffffff !important;
	background-image:none;
}

.popup_form {
	display:block;
	margin:0;
}

@media (min-width: 991px) {
  div#head-page .popup_form {
    top: 40%;
  }
}

/* uprava tisku */
@media print {
  #top-bar, #menu-lang-flag, #mobile-header .toggle, #menu-main-menu .menu-item, #cookie-notice, .scroll-back-to-top-wrapper, .scroll-back-to-top-inner, .footer-on-dark-bg,
  .vc_tta-panels #download, iframe, .flex-video, .vc_btn3-container.vc_btn3-inline, .ult_exp_section-main, .rr_noprint, #wpfront-scroll-top-container
  {
    display:none !important;
  }
  .footer-on-dark-bg + .footer-on-dark-bg {
	  display:block !important;
  }
  html, body {margin:0; padding:0}
  
  #head-page.reveal {position:relative !important}
  h2, h3, h4, h5 { page-break-after : avoid }
  .menu-main-menu a {margin-top:0 !important}
  .top-head {margin-top:-20px !important}
  .title-drobky {margin-top:-60px !important}
  
  body a[href]:after {
    content: none;
	}
	
	.title-drobky span:last-child a[href]:after {
    content: "https://www.racom.eu" attr(href);
    color: #333;
    display:block;
	}
}

@page {margin:1cm}

.grecaptcha-badge { visibility: hidden; }

/* uprava formularu pro uzke zobrazeni a pro mobily */
.racomformuzky .racomform table, .racomformuzky .racomform thead, .racomformuzky .racomform tbody, .racomformuzky .racomform tfoot, .racomformuzky .racomform tr, .racomformuzky .racomform th, .racomformuzky .racomform td {
    display: block;
}
.racomformuzky .racomform td.vpravo {
    text-align: left;
}
.racomformuzky .racomform tr {
    margin-bottom: 0.6em;
}
.racomformuzky .racomform tr.bezmezery {
    margin-bottom: 0;
}

.racomformuzky input[type="text"], .racomformuzky input[type="password"], .racomformuzky input[type="email"], .racomformuzky select, .racomformuzky textarea {
	margin:0;
	padding-left:5px;
	border: 1px solid #ddd;
}
.racomformuzky select {
	padding: 3px;
}

.racomformuzky textarea {
	max-height:none;
	max-width:none;
	/*height: 8em;*/
}



.racomformuzky .racomform table, .racomformuzky .racomform input[type="text"], .racomformuzky .racomform select, .racomformuzky .racomform textarea {
	width:100% !important;
}
.racomformuzky .racomform h3 {
	font-size: inherit;
	padding:0;
	margin:0;
}
.racomformuzky .cervena {
	display:none;
}

.racomformuzky form.racomform label {
	font-weight:bold;
}

.racomformuzky #rf_privacy_info_row {
	font-size:86%;
}

@media (max-width: 767px) {
  .racomform table, .racomform thead, .racomform tbody, .racomform tfoot, .racomform tr, .racomform th, .racomform td {
    display: block;
  }
  .racomform td.vpravo {
    text-align: left;
  }
  .racomform tr {
    margin-bottom: 1.2em;
  }
  .racomform table {
  	  width:100% !important;
  }
  body #top-bar .left-menu {
    clear: both;
    width: auto;
  }
  body #top-bar .right-menu {
    clear: right;
    width: auto;
  }
  table#ripex_form, table#ripex_form>tbody, table#ripex_form>tbody>tr, table#ripex_form>tbody>tr>td {
  	  display: block;
  	  min-width: 100%;
  }
